Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1052296 - [RFE] Ability to watch the status of syncing and promoting
Summary: [RFE] Ability to watch the status of syncing and promoting
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hammer
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Mike McCune
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-13 15:19 UTC by Bryan Kearney
Modified: 2019-09-26 13:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-11 04:44:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bryan Kearney 2014-01-13 15:19:39 UTC
This is a request to have a command line tool to watch the status of long running jobs such as syncs, change set promotion, and publishing.

Comment 1 Bryan Kearney 2014-08-12 16:48:47 UTC
synchronization, content view promotion, and content view publishing can all be done async which returns a task object. Thijs can be watched using the hammer task progress command.

This will be delivered in Satelite 6.0.


Note You need to log in before you can comment on or make changes to this bug.